# Manage Facilities

Select the “Manage Facility Screen”from the “Maintenance Menu”dropdown option.

Users with the following access roles are permitted to use this menu option.

- Site Administrator

· Select the “Manage Facility Screen”from the “Maintenance Menu”dropdown option.

NOTE: All page functions are attached to the current logged in facility.

From this screen the user can view or edit facility specific details. This screen permits the user to complete the following:

· Manage physical locations at facilities

- Manage facility donation parameters (e.g. GPF & donation references)
- Manage facility meal ticket parameters
- Manage facility Kiosk parameters

Listed below are the panels within the “Manage Facilities Screen.”

Facility Details Panel

Data Fields

- Facility Name: Required*
- Official VA Facility: Read only
- Parent Facility: Read only
- VISN: Read only
- Address: Required* (city, state, zip)
- Time Zone: Required* dropdown list option

Physical Location Panel

Physical locations are used within Voluntary as part of the assignment. These assignments represent different physical mailing addresses and are managed as part of the facility. Examples are: Cemeteries, CBOCs, or warehouses. The “Main Facility” is the default option at every facility.

Physical locations cannot be deleted if volunteers have logged time against an assignment, they must be inactivated instead. Inactivating a physical location will also inactivate all of the associated assignments and associated volunteer assignments.

If a user wants to reactivate an assignment or volunteer assignment after reactivating a physical location, it must be done manually.

Data Fields

- Location Name
- Address
- Contact Information
- Volunteers: Contains the volunteers count:

o Active: All volunteers with an active assignment for the location

o Total: All volunteers with an assignment of any active/inactive status.

- Add Location

Kiosks Panel

Data Fields

- Default Language – This is the facility specific welcome text that will display to volunteers on the Kiosk login splash screen.
- Alternate Language – This is the default Spanish language equivalent welcome text.
- Kiosk Location – For each Kiosk at a facility an entry must be made to this table. The location is free form text that is represented where the Kiosk is physically located at the facility. The default value is “Main” but is changed to accurately represent where the Kiosk is located. Additional Kiosks information must be entered here before local information technology can set them up for use. Expected values are descriptive locations where you place the Kiosks (e.g. Recreation Room, VSS Office, and Main Entry).
- Printer Status – This will let you know if a Kiosk is currently functioning properly. Clearly marked Kiosks are important for identifying purposes should a problem arise

- Queued Jobs – Number of queued print jobs. Normally this value is 0 or 1.

o If the Kiosk printer is in queue multiple jobs, there is likely a concern (out of ink or paper, other issue).

- Last Error – This is a system error message from the Kiosk designed to assist Tier 2 and Tier 3 Support in trouble shooting, If there are Kiosk problems and this field contains a value, include it with your HelpDesk ticket
- Action – Edit Kiosk name or Delete. If deleted, the Kiosk will need to be reset with a new id; recreate it with the same name will not work.

Meal Ticket Settings Panel

Facility meal ticket settings are dependent on available canteen hours at each facility.

Data Fields

- Number of Meals: The number of meals offered varies between canteens. For example: The canteen opens for breakfast and lunch, but the program may only provide 1 meal a day, so the volunteer has to choose which meal. This setting should not exceed the number of meals the canteen provides daily (if your canteen only does breakfaster and lunch, it should not be set to 3).
- Meals Allowed on Days
- Meal Authorization Type: If your facility does not have active Kiosks you can set the Meal Authorization Type to List. This indicates you will use the meal ticket form and deliver it to the canteen manually each day.
- Meal Price: This is the maximum value the meal tickets are good for. The price is the same for all meals served.
- *Required Hours: Each subsequent meal must require more hours than the previous one.
- *Required Cutoff times for meals: Cutoff times are set in military time and descend chronologically for each subsequent meal.

o Example: Volunteer with 3 meals for canteen that serves Breakfast 7am-10am, Lunch 11am-2pm, and Dinner 4pm-7pm.

- The cutoff time for 1 meal would be 1900 because the last meal is dinner, but the cutoff time for 2 meals would be 1400 because they could only eat lunch & dinner. The cutoff time for the third meal would be 1000 because the only way to eat all three meals is to make it to the canteen for breakfast before 10:00a.m.

Donation Settings Panel

Data Fields

- Voluntary Service Signature: This is typically the name the of the program manager at the facility who will be signing the letters.
- Director’s Signature: This is the name of the (usually non-VSS staff) senior level staff member who signs high value donation thank you letters. This person does not have to be a director, but the term for that role in VSS is Director.
- Set Value Amount: This is the donation value threshold that determines if the thank you letter prints out with the Voluntary or Director’s signature line. Values above the threshold are printed with the Director’s name for signing.
- GPF: These are the accounts that donations may be directed to. Items added to this list will show up for selection on donations. A GPF can only be deleted if there are no associated donations; otherwise it may only be inactivated. Inactive GPFs will not show up for selection on new donations.

o Add GPF (optional performing task function)

- References: References are a way to mark donations with a specific note that will allow ad hoc national reporting (Example: Hurricane Katrina, VA2k). References may be deleted if they are not used on any donations; otherwise they may be inactivated instead. Inactive references will not show up for selection on new donations.

o Add Reference (optional performing task function)